<?
require "../../conexion/conectar.php";
require("../../libs/funciones.php");

if(!$RUTA_ALMACEN_PAGADAS = getINI("RUTA_ALMACEN_PAGADAS=","../../config.ini")){
echo "Falta configuracion de RUTA_ALMACEN_PAGADAS en el ini.";
exit;	
}

$listFiles = listFolderFiles();

function listFolderFiles($dir){
    $ffs = scandir($dir);
    $i = 0;
    $list = array();
    foreach ( $ffs as $ff ){
        if ( $ff != '.' && $ff != '..' ){
            if ( strlen($ff)>=5 ) {
                if ( substr($ff, -4) == '.php' ) {
                    $list[] = $ff;
                    //echo dirname($ff) . $ff . "<br/>";
                    echo $dir.'/'.$ff.'<br/>';
                }    
            }       
            if( is_dir($dir.'/'.$ff) ) 
                    listFolderFiles($dir.'/'.$ff);
        }
    }
    return $list;
}

$files = array();
$files = listFolderFiles(dirname(__FILE__));
?>